# Uses of Class
javafx.scene.chart.PieChart

Packages that use PieChart
Package
Description
javafx.scene.chart
The JavaFX User Interface provides a set of chart components that are a very convenient way for data visualization.

## Uses of PieChart in javafx.scene.chart

Methods in javafx.scene.chart that return PieChart
Modifier and Type
Method
Description
`final PieChart`
PieChart.Data.`getChart()`
Gets the value of the `chart` property.
Methods in javafx.scene.chart that return types with arguments of type PieChart
Modifier and Type
Method
Description
`final ReadOnlyObjectProperty<PieChart>`
PieChart.Data.`chartProperty()`
The chart which this data belongs to.